/* =========================
	COLUMNA DERECHA
==========================*/
#columna_derecha_junta {
	width:707px;
	overflow:hidden;
	float:right;
}

/* =========================
	TEXTO
==========================*/
#columna_derecha_junta h1{
	float:left;
	margin-bottom:10px;
}

h2.cargo {
	padding-bottom:10px;
	border-bottom:1px dotted #ababab;
	margin-bottom:20px;
	width:100%;
	font:20px Georgia, "Times New Roman", Times, serif;
	color:#f5930a;
	line-height:1.4em;
}

/* =========================
	FICHAS
==========================*/
.ficha {
	background:#fff;
	border-top:4px solid #f6a20a;
	border-bottom:4px solid #ccc;
	padding:35px;
	*padding-bottom:15px;
	float:left;
	width:637px;
	margin-bottom:20px;
	overflow:hidden;
}

.ficha img {
	width:111px;
	height:150px;
	float:left;
}

.datos_ficha {
	width:510px;
	float:right;
}

.datos_ficha h3 {
	font:18px Georgia, "Times New Roman", Times, serif;
	color:#555;
	float:left;
	margin-bottom:25px;
	width:510px;
}

.direccion_ficha {
	float:left;
	margin-bottom:15px;
}

.direccion_ficha p{
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#555;
	float:left;
	margin-bottom:8px;
	width:100%;
	width:510px;
	line-height:1.4em;
}

.datos_ficha h4 {
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#555;
	float:left;
	margin-bottom:15px;
	width:510px;
}

.datos_ficha h4 a{
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#f28e00;
	text-decoration:underline;
}

.datos_ficha h4 a:hover{
	color:#555;
	text-decoration:underline;
}
